【アイサガ】更新はXperiaZ2タブレットだから5.0.2以降の更新自体対応してないのです


Parse error: syntax error, unexpected '\' (T_NS_SEPARATOR) in /home/matomernt02/iron-saga.net/public_html/wp-content/plugins/kjm_summary_rss/rss/7e46a4a368039fbe4c03286ddbdb335c on line 1